
<table width="100%" border="0" cellspacing="1" cellpadding="0" bgcolor="cccccc">
  <tr> 
    <td bgcolor="#FFFFFF" height="14" colspan="5">网友评论管理程式</td>
  </tr>
  <tr> 
    <td bgcolor="#FFFFFF" height="15" width="16%">评论所属软件</td>
    <td bgcolor="#FFFFFF" height="15" width="48%">评论内容</td>
    <td bgcolor="#FFFFFF" height="15" width="18%">发表时间</td>
    <td bgcolor="#FFFFFF" height="15" width="9%">删除</td>
    <td bgcolor="#FFFFFF" height="15" width="9%">回复</td>
  </tr>
  <?php
    foreach($replyarr as $key=>$value){
	if($value!=""){
	$arr1=explode("|!|",$value);
	list(,,,,$pid)=explode("|%|",$mainarr[$key]);
	array_pop($arr1);
	foreach($arr1 as $key1=>$value1){
	list($content,$date)=explode("|%|",$value1);
	list($date)=explode("|",$date);
  ?>
  <tr> 
    <td bgcolor="#FFFFFF" height="15" width="16%">
      <?echo"<a href=\"../index.php?action=info&id=$key&pid=$pid\" target=\"_blank\">查看</a>";?>  id=<?=$key?>
    </td>
    <td bgcolor="#FFFFFF" height="15" width="48%">
      <?=$content?>
    </td>
    <td bgcolor="#FFFFFF" height="15" width="18%">
      <?=$date?>
    </td>
    <td bgcolor="#FFFFFF" height="15" width="9%"><? echo"<a href=\"?action=rating_del&k=$key1&id=$key\">删除</a>";?></td>
    <td bgcolor="#FFFFFF" height="15" width="9%"><? echo"<a href=\"?action=rating_reply&k=$key1&id=$key\">回复</a>";?></td>
  </tr>
  <?php
  }
  }
  }
  ?>
</table>
